Subject: Re: lunches
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Wed, 14 Dec 2016 14:36:42 +0530 (IST)

Hello Daisy, 

For below mentioned hours she was already paid, this hours for previous paycheck. I think she is talking about this pay-period (11/28-12/11) 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Brenna Stephens" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Dani Balarezo" <[email-masked]> 
Sent: Tuesday, December 13, 2016 10:01:56 PM 
Subject: Fwd: lunches 

Brenna, 

Thanks for working hard. I will make sure give you lunch hours paid but I need you to verify information below. Please let me know if you have any specific hours need to adjust. 

11/14 please add a hour PAID on 12/2 
11/15 please add a hour PAID on 12/2 
11/17 please add a hour PAID on 12/2 
11/18 please add a hour PA ID on 12/2 
11/19 please add a hour PAID on 12/2 
11/21 please add a hour PAID on 12/2 
11/22 please add a hour PAID on 12/2 
11/25 please add a hour PAID on 12/2 

Thank you, 
Daisy 

---------- Forwarded message ---------- 
From: Brenna Stephens < [email-masked] > 
Date: Tue, Dec 13, 2016 at 11:21 AM 
Subject: Re: lunches 
To: Accounts Department < [email-masked] > 

hi in the last email dani cleared up I do not get lunches. except for weds and thursdays. I am the only person working the front desk on monday tuedays fridays saturdays and sundays 

On Mon, Dec 12, 2016 at 5:25 PM, Accounts Department < [email-masked] > wrote: 

Hi Brenna, 

Can you provide any specific dates / hours that you did not take the lunch? Please also get the manager approvals. 

Thank you, 
Daisy 

On Mon, Dec 12, 2016 at 5:11 PM, Brenna Stephens < [email-masked] > wrote: 

BQ_BEGIN

HI guys! 
Just a friendly reminder not to take my lunches out of my hours. 

Thanks! 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569